From rev7 to rev14, and now I have some problem! Help!

Discussion in 'Wii - Emulation and Homebrew' started by Kesson, Oct 17, 2009.

  1. Kesson
    OP

    Newcomer Kesson Newbie

    Joined:
    Aug 5, 2009
    Messages:
    8
    Country:
    Italy
    Hi guys, I have an European Wii, 3.2 E.

    Before I had the cios rev7, made by wiigator, and few weeks ago I upgraded my cios to rev14 made by waninkoko.

    My backups games works properly with the neogamma loader, but I have some problems with some homebrew application I often use with rev 7.



    MplayerCe freeze almost every time I use it, I tryed the last version and older version and the problem isn't solved.


    Snes9xGx and FCE Ultra GX give me "Exception (DSI) Occurred!" error and won't run, I tryed the latest version but the problme still remain.



    I have HBC 1.0.6, and an SD card with fat system. I tryed to fromat my sd to FAT 32, but anything changed.



    I don't know what to do to resolve my problem, go back to rev7?




    Any suggestion?


    Please help me!!!



    thank you very much!

    [​IMG]
     
  2. Kesson
    OP

    Newcomer Kesson Newbie

    Joined:
    Aug 5, 2009
    Messages:
    8
    Country:
    Italy
  3. Ossot

    Member Ossot GBAtemp Fan

    Joined:
    Jun 7, 2009
    Messages:
    494
    Country:
    United States
    No clue, but I can tell you none of those applications require or even use cios 249.

    mplayer freezing is a sorta common problem, i'd install their cios 202.

    As for the emus, you try different/latest versions?
     
  4. Kesson
    OP

    Newcomer Kesson Newbie

    Joined:
    Aug 5, 2009
    Messages:
    8
    Country:
    Italy

    Thank you for the answer.

    Well for Mplayer Ce I use only the SD card no usb device so I didn't install their cios.

    also last summer I found a perfect version for my Wii (0.6something), but after I updated the cios it won't load anymore.

    For the emus I tryed the latest version and they give me exception DSI occured, older version simply won't load...

    I dunno what do ...


    could be the HBC update 1.0.6?
     

Share This Page